<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <script src="https://kit.fontawesome.com/ab03db9184.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/style.css">
    <link href="https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap" rel="stylesheet">
    <title>Design_Architecture</title>
</head>

<body>
    <nav class="header-menu">
        <a href="" class="logo">
            <img src="img/logo-architech.png" alt="" class="logo-pic">
            <p class="logo-name">Architect</p>
        </a>
        <ul class="menu">
            <li class="header-menu-item"><a href="" class="header-menu-link">Home</a></li>
            <li class="header-menu-item"><a href="" class="header-menu-link">Architecture design</a></li>
            <li class="header-menu-item"><a href="" class="header-menu-link">Strange Buildings</a></li>
            <li class="header-menu-item"><a href="" class="header-menu-link">Magazine</a></li>
            <li class="header-menu-item"><a href="" class="header-menu-link">Blog</a></li>
            <li class="header-menu-item"><a href="" class="header-menu-link">News</a></li>
        </ul>
        <a href="" class="search-ico"><i class="fas fa-search"></i></a>
    </nav>
    <section class="news">
        <h2 class="news-title">The latestnews on design & architecture</h2>
        <a href="" class="action-btn bg-green">Subscribe now</a>
        <a href="" class="action-btn bg-blue">Best articles</a>
    </section>
    <section class="posts">
        <div class="container">
            <h2 class="section-title">Most popular posts</h2>
            <div class="our-posts">
                <div class="column"><a href="" class="post">
                        <img src="img/Vanglo-house.png" alt="" class="post-foto">
                        <p class="post-descr">Vanglo House By LWPAC in Canada</p>
                    </a>
                    <a href="" class="post">
                        <img src="img/Royal-Blossom.png" alt="" class="post-foto">
                        <p class="post-descr">Royal Blossom Hotel & Spa in USA</p>
                    </a>
                </div>
                <div class="column">
                    <a href="" class="post">
                        <img src="img/Sunrise-Expanse.png" alt="" class="post-foto">
                        <p class="post-descr">Sunrise Expanse Hotel in USA</p>
                    </a>
                    <a href="" class="post">
                        <img src="img/Sunset-Shack.png" alt="" class="post-foto">
                        <p class="post-descr">Sunset Shack Hotel in Spain</p>
                    </a>
                </div>
                <div class="column">
                    <a href="" class="post">
                        <img src="img/Stargaze.png" alt="" class="post-foto">
                        <p class="post-descr">Stargaze Resort & Spa in USA</p>
                    </a>
                    <a href="" class="post">
                        <img src="img/Glorious-Expanse.png" alt="" class="post-foto">
                        <p class="post-descr">Glorious Expanse Hotel in France</p>
                    </a>
                </div>
            </div>
        </div>
    </section>
    <section class="clients">
        <div class="container">
            <h2 class="clients-title underline">Our most popular clients</h2>
            <div class="our-clients-logo">
                <a href="" class="clients-link"><img src="img/national-post.png" alt="" class="clients-logo"></a>
                <a href="" class="clients-link"><img src="img/dryme.png" alt="" class="clients-logo"></a>
                <a href="" class="clients-link"><img src="img/house&home.png" alt="" class="clients-logo"></a>
                <a href="" class="clients-link"><img src="img/journy.png" alt="" class="clients-logo"></a>
            </div>
        </div>
    </section>
    <section class="top-rated">
        <h2 class="section-title">Top rated</h2>
        <div class="top-rated-posts">
            <a href="" class="top-rated-link"><img src="img/post-1.png" alt="" class="top-rated-img"></a>
            <a href="" class="top-rated-link"><img src="img/post-2.png" alt="" class="top-rated-img"></a>
            <a href="" class="top-rated-link"><img src="img/post-2.png" alt="" class="top-rated-img"></a>
            <a href="" class="top-rated-link"><img src="img/post-4.png" alt="" class="top-rated-img"></a>
            <a href="" class="top-rated-link"><img src="img/post-5.png" alt="" class="top-rated-img"></a>
            <a href="" class="top-rated-link"><img src="img/post-6.png" alt="" class="top-rated-img"></a>
            <a href="" class="top-rated-link"><img src="img/post-7.png" alt="" class="top-rated-img"></a>
        </div>
    </section>
    <section class="hot-news">
        <div class="container">
            <h2 class="section-title">hot news</h2>
            <div class="hot-news-posts">
                <a href="" class="hot-news-link prophecy one-block">
                    <img src="img/Prophecy.png" alt="" class="pic">
                    <div class="description">
                        <h3 class="hot-news-title">Prophecy Hotel & Spa in Emirate</h3>
                        <p class="hot-news-descr">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate
                            your
                            outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks,
                            concrete, or sometimes sand and soil and It is a great way to deco-</p>
                    </div>
                </a>
                <a href="" class="hot-news-link nebula">
                    <img src="img/Nebula.png" alt="">
                    <h3 class="hot-news-title center">Nebula Hotel in Spain</h3>
                </a>
                <a href="" class="hot-news-link pyramid">
                    <img src="img/Western-Pyramid.png" alt="">
                    <h3 class="hot-news-title">Western Pyramid Resort in Egypt</h3>
                    <p class="hot-news-descr">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and </p>
                </a>
                <a href="" class="hot-news-link meadows">
                    <img src="img/Grand-Meadows.png" alt="">
                    <h3 class="hot-news-title">Grand Meadows Resort in Maldives</h3>
                    <p class="hot-news-descr">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and </p>
                </a>
                <a href="" class="hot-news-link wanderlust">
                    <img src="img/Wanderlust.png" alt="">
                    <h3 class="hot-news-title">Wanderlust Resort in Tenerife</h3>
                    <p class="hot-news-descr">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and </p>
                </a>
                <a href="" class="hot-news-link sanctuary">
                    <img src="img/Twin-Sanctuary.png" alt="">
                    <h3 class="hot-news-title">Twin Sanctuary Hotel in Great Britain</h3>
                    <p class="hot-news-descr">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                        filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your
                        outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks,
                        concrete, or sometimes sand and </p>
                </a>
                <a href="" class="hot-news-link prism">
                    <img src="img/Prism.png" alt="">
                    <h3 class="hot-news-title center">Prism Hotel in Ireland</h3>
                </a>
                <a href="" class="hot-news-link shroud one-block">
                    <img src="img/King's-Shroud.png" alt="" class="pic">
                    <div class="description">
                        <h3 class="hot-news-title">King's Shroud Resort in Spain</h3>
                        <p class="hot-news-descr">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder
                            filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate
                            your
                            outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with
                            rocks,
                            concrete, or sometimes sand and soil and It is a great way to deco-</p>
                    </div>
                </a>
            </div>
        </div>
    </section>
    <footer class="footer">
        <div class="container">
            <div class="footer-block">
                <p class="footer-text"> All Rights Reserved &copy; 2014 architect.com - Interior Design & Architecture
                    Magazine</p>
                <a href="" class="footer-logo"><img src="img/logo-footer.png" alt="" class="logo-lioit"></a>
            </div>
        </div>
    </footer>
</body>

</html>